# class Gtk::StyleProperties

### Public Instance Methods

get_property(key, state) click to toggle source

    # File lib/gtk3/style-properties.rb, line 20
    def get_property(key, state)
      found, property = get_property_raw(key, state)
      if found
        property.value
      else
        nil
      end
    end

Also aliased as: get_property_raw
get_property_raw(key, state)
Alias for: get_property